.main-menu .navigation li > a > i, .main-menu .dropdown-menu i, .main-menu .dropdown-user > a > i, .main-menu .navigation > li > a > i {
  float : right;
}

.dropdown-user.nav-item i {
  float : right;
}

.horizontal-menu .main-menu-content #main-menu-navigation > li > a > i {
  float : right;
}

.mega-dropdown-menu li a i, .mega-dropdown-menu li h6 i {
  float : right;
}

.menu-expanded .form-group i {
  float : inherit;
}

.form-control-position i {
  top : 25%;
  position : absolute;
  right : 25%;
}

.echart-container {
  direction : ltr;
}

.mm-menu {
  left : auto;
}

.dz-hidden-input {
  position : relative !important;
}

.content-wrapper .sticky-wrapper, .content-right-sidebar .sticky-wrapper {
  float : left;
}

.ui-widget-icon-block {
  right : 50%;
}

.ui-dialog .ui-dialog-titlebar-close {
  right : 3rem;
}

.square.slider-xl .noUi-handle:before {
  left : 5px;
}

.square.slider-xl .noUi-handle:after {
  left : 10px;
}

.square .noUi-handle:before {
  left : 2px;
}

.square .noUi-handle:after {
  left : 7px;
}

.noUi-vertical.square .noUi-handle:before {
  left : -1px;
}

.noUi-vertical.square .noUi-handle:after {
  left : -1px;
}

#tubular-container {
  z-index : 0 !important;
}

.btn i[class^='icon-'], .btn i[class*=' icon-'] {
  line-height : 1.25rem;
}

code[class*='language-'], pre[class*='language-'] {
  direction : ltr;
}

@media print {
  code[class*='language-'], pre[class*='language-'] {
    text-shadow : none;
  }
}

.jp-card .jp-card-front .jp-card-lower .jp-card-expiry {
  right : 65%;
}


.datatable-pager {
  padding: 2.25rem 0px;
}
.datatable-pager {
  margin: 0px;
  padding: 1rem 0;
  padding-bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.datatable-pager.datatable-pager-top {
  margin-bottom: 10px;
}

.datatable-pager > .datatable-pager-nav {
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.datatable-pager > .datatable-pager-nav > li {
  padding: 0;
  margin-left: 5px;
  display: inline-block;
}

.datatable-pager > .datatable-pager-nav > li:last-child {
  margin-left: 0;
}

.datatable-pager > .datatable-pager-nav > li > .datatable-pager-link {
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 2.25rem;
  min-width: 2.25rem;
  padding: 0.5rem;
  -webkit-transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
  transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
  transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease;
  transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease, -webkit-box-shadow 0.15s ease;
  position: relative;
  font-size: 0.9rem;
  line-height: 1rem;
  font-weight: 500;
  border-radius: 0.42rem;
  color: #7E8299;
}

.datatable-pager > .datatable-pager-nav > li > .datatable-pager-link > i {
  font-size: 0.6rem;
  text-align: center;
  display: inline-block;
  line-height: 0;
  color: #B5B5C3;
  -webkit-transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
  transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
  transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease;
  transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease, -webkit-box-shadow 0.15s ease;
}

.datatable-pager > .datatable-pager-nav > li > .datatable-pager-link.datatable-pager-link-first, .datatable-pager > .datatable-pager-nav > li > .datatable-pager-link.datatable-pager-link-prev, .datatable-pager > .datatable-pager-nav > li > .datatable-pager-link.datatable-pager-link-next, .datatable-pager > .datatable-pager-nav > li > .datatable-pager-link.datatable-pager-link-last {
  background-color: #ecf1f6;
}

.datatable-pager > .datatable-pager-nav > li > .datatable-pager-link.datatable-pager-link-disabled {
  opacity: 0.6;
  cursor: default;
}

.datatable-pager > .datatable-pager-nav > li > .datatable-pager-link:hover:not(.datatable-pager-link-disabled) {
  opacity: 1;
  -webkit-transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
  transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
  transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease;
  transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease, -webkit-box-shadow 0.15s ease;
  background-color: #3699FF;
  color: #FFFFFF;
}

.datatable-pager > .datatable-pager-nav > li > .datatable-pager-link:hover:not(.datatable-pager-link-disabled) i {
  -webkit-transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
  transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
  transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease;
  transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease, -webkit-box-shadow 0.15s ease;
  color: #FFFFFF;
}

.datatable-pager > .datatable-pager-nav > li > .datatable-pager-link.datatable-pager-link-active {
  -webkit-transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
  transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
  transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease;
  transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease, -webkit-box-shadow 0.15s ease;
  background-color: #3699FF;
  color: #FFFFFF;
}

.datatable-pager > .datatable-pager-nav > li > .datatable-pager-link.datatable-pager-link-active i {
  -webkit-transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
  transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
  transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease;
  transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease, -webkit-box-shadow 0.15s ease;
  color: #FFFFFF;
}

.datatable-pager > .datatable-pager-nav > li > .datatable-pager-input {
  height: 2.25rem;
  width: 3.5rem;
  text-align: center;
  -webkit-transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
  transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
  transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease;
  transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease, -webkit-box-shadow 0.15s ease;
  border-radius: 0.42rem !important;
  background-color: #ecf1f6;
  border-color: #ecf1f6;
  color: #7E8299;
}

.datatable-pager > .datatable-pager-nav > li > .datatable-pager-input:focus {
  -webkit-transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
  transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
  transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease;
  transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease, -webkit-box-shadow 0.15s ease;
  background-color: #ecf1f6;
  border-color: #ecf1f6;
  color: #7E8299;
}

.datatable-pager > .datatable-pager-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  /* align-items: center; */
}

.datatable-pager > .datatable-pager-info .datatable-pager-size {
  margin-left: 10px;
}

.datatable-pager > .datatable-pager-info .datatable-pager-size .btn.dropdown-toggle {
  height: 2.25rem;
  padding: 0.45rem 1rem;
  font-size: 1rem;
  font-weight: 500;
  border: 0 !important;
  color: #7E8299;
  background-color: #ecf1f6 !important;
  border-radius: 0.42rem;
}

.datatable-pager > .datatable-pager-info .datatable-pager-size .btn.dropdown-toggle .filter-option, .datatable-pager > .datatable-pager-info .datatable-pager-size .btn.dropdown-toggle:after,
.datatable-pager > .datatable-pager-info .datatable-pager-size .btn.dropdown-toggle i {
  -webkit-transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
  transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
  transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease;
  transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease, -webkit-box-shadow 0.15s ease;
  color: #7E8299;
}

.datatable-pager > .datatable-pager-info .datatable-pager-size .btn.dropdown-toggle:focus,
.datatable-pager > .datatable-pager-info .datatable-pager-size .btn.dropdown-toggle:hover,
.datatable-pager > .datatable-pager-info .datatable-pager-size.show > .btn.dropdown-toggle {
  border: 0 !important;
  color: #FFFFFF !important;
  background-color: #3699FF !important;
}

.datatable-pager > .datatable-pager-info .datatable-pager-size .btn.dropdown-toggle:focus .filter-option, .datatable-pager > .datatable-pager-info .datatable-pager-size .btn.dropdown-toggle:focus:after,
.datatable-pager > .datatable-pager-info .datatable-pager-size .btn.dropdown-toggle:focus i,
.datatable-pager > .datatable-pager-info .datatable-pager-size .btn.dropdown-toggle:hover .filter-option,
.datatable-pager > .datatable-pager-info .datatable-pager-size .btn.dropdown-toggle:hover:after,
.datatable-pager > .datatable-pager-info .datatable-pager-size .btn.dropdown-toggle:hover i,
.datatable-pager > .datatable-pager-info .datatable-pager-size.show > .btn.dropdown-toggle .filter-option,
.datatable-pager > .datatable-pager-info .datatable-pager-size.show > .btn.dropdown-toggle:after,
.datatable-pager > .datatable-pager-info .datatable-pager-size.show > .btn.dropdown-toggle i {
  -webkit-transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
  transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
  transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease;
  transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease, -webkit-box-shadow 0.15s ease;
  color: #FFFFFF !important;
}

.datatable-pager > .datatable-pager-info .datatable-pager-size .dropdown-menu.inner > li.selected > a span.check-mark {
  margin-top: -0.6rem;
}

.datatable-pager > .datatable-pager-info .datatable-pager-size .dropdown-menu {
  z-index: 100;
}

.modal .datatable-pager > .datatable-pager-info .datatable-pager-size .dropdown-menu {
  z-index: 1051;
}


.modal-confirm {		
	color: #636363;
	width: 400px;
}
.modal-confirm .modal-content {
	padding: 20px;
	border-radius: 5px;
	border: none;
	text-align: center;
	font-size: 14px;
}
.modal-confirm .modal-header {
	border-bottom: none;   
	position: relative;
}
.modal-confirm h4 {
	text-align: center;
	font-size: 26px;
	margin: 30px 0 -10px;
}
.modal-confirm .close {
	position: absolute;
	top: -5px;
	right: -2px;
}
.modal-confirm .modal-body {
	color: #999;
}
.modal-confirm .modal-footer {
	border: none;
	text-align: center;		
	border-radius: 5px;
	font-size: 13px;
	padding: 10px 15px 25px;
}
.modal-confirm .modal-footer a {
	color: #999;
}		
.modal-confirm .icon-box {
	width: 80px;
	height: 80px;
	margin: 0 auto;
	border-radius: 50%;
	z-index: 9;
	text-align: center;
	border: 3px solid #f15e5e;
}
.modal-confirm .icon-box i {
	color: #f15e5e;
	font-size: 46px;
	display: inline-block;
	margin-top: 13px;
}
.modal-confirm .btn, .modal-confirm .btn:active {
	color: #fff;
	border-radius: 4px;
	background: #60c7c1;
	text-decoration: none;
	transition: all 0.4s;
	line-height: normal;
	min-width: 120px;
	border: none;
	min-height: 40px;
	border-radius: 3px;
	margin: 0 5px;
}
.modal-confirm .btn-secondary {
	background: #c1c1c1;
}
.modal-confirm .btn-secondary:hover, .modal-confirm .btn-secondary:focus {
	background: #a8a8a8;
}
.modal-confirm .btn-danger {
	background: #f15e5e;
}
.modal-confirm .btn-danger:hover, .modal-confirm .btn-danger:focus {
	background: #ee3535;
}
.trigger-btn {
	display: inline-block;
	margin: 100px auto;
}

.response li {
  height: 34px;
  padding-top: 7px;
  list-style-type: none;
  list-style-position: inside;
  border: 1px solid #cacfe7;
}

.response li:hover {
  background: #1e87f0;
  color: #fff;
  cursor: pointer;
  border-color: #1e87f0;
}